Bug 230776 - Initiscripts are not maintaining file context on /etc/resolv.conf
Summary: Initiscripts are not maintaining file context on /etc/resolv.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 20:11 UTC by Daniel Walsh
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version: 8.52-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 22:26:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Run restorecon after creating new resolv.conf file. (546 bytes, text/x-patch)
2007-03-02 20:11 UTC, Daniel Walsh
no flags Details

Description Daniel Walsh 2007-03-02 20:11:04 UTC
Please apply the attached patch

Comment 1 Daniel Walsh 2007-03-02 20:11:04 UTC
Created attachment 149146 [details]
Run restorecon after creating new resolv.conf file.

Comment 2 Bill Nottingham 2007-04-16 22:26:41 UTC
I assume that's supposed to be 'restorecon /etc/resolv.conf'; added in CVS, will
be in 8.52-1. Thanks!


Note You need to log in before you can comment on or make changes to this bug.